RE: Recent SPARSEMEM and DISCONTIG changes break some builds

From: Luck, Tony <tony.luck_at_intel.com>
Date: 2005-11-01 06:00:46
>Your build must be against -mm because pfn_to_kaddr shouldn't be required
>in 2.6.14.  The patch below will fix this.

I was building 2.6.14+(all the bits in Linus' git tree that I pulled
at about 8:30 PST today).  Presumably this bit has already been moved
from -mm to -linus?

Thanks for the patch, I'll give it a spin.

-Tony
-
To unsubscribe from this list: send the line "unsubscribe linux-ia64" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Tue Nov 01 06:01:36 2005

This archive was generated by hypermail 2.1.8 : 2005-11-01 06:01:48 EST